@charset "UTF-8";
/* CSS Document */

body {
	background-image: url(bg02.jpg);	
	
}
@font-face {
				font-family: 'ACaslonPro-Regular';
				src: url('acaslonproregular/acaslonproregular.eot');
				src: url('acaslonproregular/acaslonproregular.eot?#iefix') format('embedded-opentype'),
						 url('acaslonproregular/acaslonproregular.woff') format('woff'),
						 url('acaslonproregular/acaslonproregular.ttf') format('truetype'),
						 url('acaslonproregular/acaslonproregular.svg#acaslonproregular') format('svg');
				font-weight: normal;
				font-style: normal;
		}
		
.texto {
	font-size: 15px;
	font-family: 'Source Sans Pro', sans-serif;

	margin:10px 0 10px 0;
}
.textochico {
	font-size: 12px;
	font-family: 'Source Sans Pro', sans-serif;
	margin: 10px 0 10px 0;
	text-align: right;
}
.textslide {
	font-size: 19px;
	font-family: 'Source Sans Pro', sans-serif;
	text-transform: none;
}
#contder {
	height: 150px;
	width: 200px;
	float: right;
	margin:-140px 0 0 0;
	clear:both;
}
#contenedor {
	max-width: 900px;
	padding: 10px 10px;
	
	border-radius: 7px;
	margin: -10px auto 0 auto;
	position: relative;
	z-index: 1;
	    -webkit-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:2px 2px 10px rgba(0, 0, 0, 0.3);
	-ms-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
	box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
	background-image: url(fondo.png);	
}
#logo {
	height: auto;
	max-width: 224px;
	margin:15px auto 0 auto;
	
	position: relative;
	z-index: 4;
}
#logo img{
	height: auto;
	width: 100%;
}
.slogan {
	font-family: 'ACaslonPro-Regular';
	font-size: 20px;
	color: #000;
	max-width: 590px;
	line-height: 22px;
}
.textoslog {
	font-family: 'ACaslonPro-Regular';
	font-size: 18px;
	color: #000;
	line-height: 22px;
}
#margen {
	max-width: 795px;
	margin:45px auto 0 auto;
}
.boton {
	
	background-image: -webkit-gradient(linear, 0% 0%, 0% 52%, from(#0f55c6), to(#0d4194));
	background-image: -moz-linear-gradient(0% 52% 90deg, #0d4194, #0f55c6);
	background-color: #0f55c6;
	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7);
	-ms-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7);
	-o-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7);
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7);
	border-radius: 10px;
	width: 130px;
	height: 35px;
	padding: 3px 6px;
	
	border: 1px solid #FFF;	
	float:right;
}
.boton a {
font-size: 18px;
text-decoration: none;
color: #FFF;
font-family: 'ACaslonPro-Regular';
text-align: center;
margin: 10px auto 0 auto;
display: block;
}
 #slider-with-blocks-1 {
  width: 100%;margin: 20px 0 0 0;
}

.rsContent {
  color: #FFF;
  font-size: 24px;
  line-height: 32px;
  float: left;
}
.bContainer {
	position: relative;
	font-family: 'Roboto Slab', serif;
	text-transform: uppercase;
}
.rsABlock {
  position: relative;
  display: block;
  left: auto;
  top: auto;
}
.blockHeadline {
  font-size: 42px;
  line-height: 50px;
}
.blockSubHeadline {
  font-size: 32px;
  line-height: 40px
}
.txtCent {
  text-align: center; 
  width: 100%; 
}

.slide1 {
	background-color: #0d4194;
	background-image: url(img1.jpg);
}
.slide1 .bContainer {
  top: 36%;
}
.slide2 {
    background: #ffbc11;
    color:#000;
}
.slide2 .bContainer {
  top: 24px;
}
.slide2 .txtCent {
  line-height: 44px;
}
.slide2 .blockHeadline {
   line-height: 66px;
}
.slide3 {
    background: #45aab8;
    color:#FFF;
}
.slide3 .bContainer {
   top: 24px;
}
.slide3 span {
  line-height: 44px;
}
.slide4 .bContainer {
  position: absolute;
  left: 0;
  width: 100%;
  height: auto;
  top: 24px;
}

.photoCopy {
  position: absolute;
  line-height: 24px;
  font-size: 12px;
  background: black;
  color: white;
  background-color: rgba(0, 0, 0, 0.75);
  padding: 0px 10px;
  position: absolute;
  left: 12px;
  bottom: 12px;
  top: auto;
  border-radius: 2px;
  z-index: 25;
}
.photoCopy a {
  color: #FFF;
}
.palmImg {
  left: 0;
  top: auto;
  bottom: 0;
  position: absolute;
}
.logocost {
	position:absolute;
	margin:46px 0 0 -49px;
}
.contmedio {
	border-top: 1px solid #CCC;	
	border-bottom: 1px solid #CCC;	
	margin:20px 0;
	padding:20px 0;
	display:inline-block;
	width:100%;
}
.frasemedio {
	text-decoration: none;
	font-size: 20px;
	font-family: 'Source Sans Pro', sans-serif;
	max-width:500px;
	float:left;
	}
	.cuadrorojo {
	background-color: #114dad;
	height: 290px;
	min-width: 280px;
	float: right;
	font-family: 'Source Sans Pro', sans-serif;
	text-transform:uppercase;
	font-size: 12px;
	color: #FFF;
	text-align: center;
	}
	.tit {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding:0 0 9px 0;
	}
	.tittext {
		font-size: 14px;
		margin:0;
		padding:2px;
	}
	.footer {
	background-color: #e1e0e0;
	height: 300px;
	max-width: 795px;
	margin:20px auto 0 auto;

	}
	.diseno {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	margin: 15px;
	padding: 170px 0 0 0;
	float: right;
	width: 200px;
	text-align: right;
	}
	.diseno a{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	color: #000;	
	}
	.bloquemaps {
		width:425px;
		float:left;
		margin: 20px 0 0 10px;
	}
@media screen and (min-width: 10px) and (max-width: 794px) { 
#contder {
height: 120px;
width: 98%;
margin:10px 0 0 0;
}
#slider-with-blocks-1 {
width: 100%;
margin: 0px 0 0 0;
display: inline-block;
}
.slogan {
font-family: 'ACaslonPro-Regular';
font-size: 20px;
color: #000;
max-width: 100%;
line-height: 22px;
text-align: center;
}
.textochico {
font-size: 12px;
font-family: 'Source Sans Pro', sans-serif;
margin: 10px 0 10px 0;
text-align: center;
}
.footer {
background-color: #e1e0e0;
height: auto;
max-width: 795px;
margin: 20px auto 0 auto;
display: inline-block;
}
.boton {
background-image: -webkit-gradient(linear, 0% 0%, 0% 52%, from(#0f55c6), to(#0d4194));
background-image: -moz-linear-gradient(0% 52% 90deg, #0d4194, #0f55c6);
background-color: #0f55c6;
-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7);
-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7);
-ms-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7);
-o-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7);
box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7);
border-radius: 10px;
width: 100%;
height: 35px;
padding: 3px 6px;
border: 1px solid #FFF;
float: right;
}
.palmImg {
left: 0;
top: 120px;
bottom: 0;
position: absolute;
z-index:1;
}
.logocost {
	position:absolute;
	margin:46px 0 0 -55px;
}
.frasemedio {
text-decoration: none;
font-size: 20px;
font-family: 'Source Sans Pro', sans-serif;
width: 100%;
max-width: 100%;
float: left;
}
.cuadrorojo {
background-color: #d5364a;
height: 300px;
width: 100%;
margin: 20px 0 0 0;
float: right;
font-family: 'Source Sans Pro', sans-serif;
font-size: 12px;
color: #FFF;
text-align: center;
}
.diseno {
font-family: 'Source Sans Pro', sans-serif;
font-size: 12px;
text-transform: uppercase;
margin: 15px;
padding: 0px 0 0 0;
float: right;
width: 200px;
text-align: right;
}
}

@media screen and (min-width: 0px) and (max-width: 960px) { 
  .rsContent {
    font-size: 22px;
    line-height: 28px;
  }
  .blockHeadline {
    font-size: 32px;
    line-height: 32px;
  }
  .blockSubHeadline {
    font-size: 26px;
    line-height: 32px
  }
}
@media screen and (min-width: 0px) and (max-width: 500px) { 
  .royalSlider,
  .rsOverflow {
    height: 330px !important;
  }
  .rsContent {
    font-size: 18px;
    line-height: 26px;
  }
  .blockHeadline {
    font-size: 24px;
    line-height: 32px;
  }
  .blockSubHeadline {
    font-size: 22px;
    line-height: 32px
  }
}